#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.40.1
visibility:           public
id:                   dhall-1.40.1-EA2Igm3kQ7YKAdM4wSXkzG
key:                  dhall-1.40.1-EA2Igm3kQ7YKAdM4wSXkzG
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  b8e9821ce7d4881cedc09667cec8303d
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Marshal.Decode Dhall.Marshal.Encode Dhall.Optics Dhall.Parser
    Dhall.Parser.Expression Dhall.Parser.Token Dhall.Pretty Dhall.Repl
    Dhall.Schemas Dhall.Set Dhall.Src Dhall.Substitution Dhall.TH
    Dhall.Tags Dhall.Tutorial Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Marshal.Internal
    Dhall.Normalize Dhall.Parser.Combinators Dhall.Pretty.Internal
    Dhall.Syntax Dhall.URL Paths_dhall Dhall.Import.HTTP
    Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-1.40.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-1.40.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.40.1-EA2Igm3kQ7YKAdM4wSXkzG
depends:
    Diff-0.4.0-K6qtAtd86yiJZ8zWQ6zGFk
    aeson-1.5.6.0-3UkULX00zZS4WfonZkjdLx
    aeson-pretty-0.8.9-KeW43AgutE03T01YR23syK
    ansi-terminal-0.11-7Sg6KtenVNR9Ce5shok5FD
    atomic-write-0.2.0.7-4ZXMMltVjOv6MS9skw7ygZ base-4.15.1.0
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-KMnJLPBJksE4ZuRElxOxnt
    cborg-0.2.6.0-KnecIXSZOlz7Sx0z1zCOZQ
    cborg-json-0.2.3.0-KfEh26z7a8SyCKjLJbtPn containers-0.6.4.1
    contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    cryptonite-0.29-F73X5cb4KpaA5YQwsDP2gi
    data-fix-0.3.2-COieLsEaLCM23c7RqUa1RF deepseq-1.4.5.0
    directory-1.3.6.2 dotgen-0.4.3-JbRUtf7kscIJibZz2RQNw
    either-5.0.1.1-6TGsmTncVBFJIqFw8TKT0G exceptions-0.10.4
    filepath-1.4.2.1 half-0.3.1-Iv1R4SO7ee93tx7dmiM3al
    hashable-1.3.5.0-9wAI1WS8YgI32PWp14SUvr haskeline-0.8.2
    http-client-0.7.10-9VHscHSM9IoJUhX4V08OWi
    http-client-tls-0.3.5.3-4Y0c4Knes5RICvSmfyJ0Wp
    http-types-0.12.3-2CwbMmWrgXz2NMtskeoKRw
    lens-family-core-2.1.0-Cx6Q6yJZPCD8ZRYLTcWeZ6
    megaparsec-9.2.0-DOqqM4bOk8V75QdsXnG6rD
    memory-0.16.0-FBfJqtDB5FTKsDjiBBMycd
    mmorph-1.2.0-rUcqJ8kf022ZNG6tH16A7 mtl-2.2.2
    network-uri-2.6.4.1-Gg7nkUUDIaJHdU1ywJPJ6t
    optparse-applicative-0.16.1.0-DEjwPOuSPXL9VmbUx7zk3c
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB
    parsers-0.12.10-CnjKFt2dGZdJmSYwTlMj2k
    pretty-simple-4.0.0.0-KmbQhzTRQ4dIs9k7kRpZ4o
    prettyprinter-1.7.1-1ms861bwgMa2qawN2WN8kV
    prettyprinter-ansi-terminal-1.1.3-IiJCA2Iva9zI0xxWoeW7yQ
    profunctors-5.6.2-9y3HYKMfOfo4S5NmF5JVHT
    repline-0.4.0.0-6bvAMszLC6hI3FkrbVAM4E
    scientific-0.3.7.0-FBkETEzI8Zg8SdHjWrPE8c
    serialise-0.2.4.0-C3c7tr1Nl2kIYyTO6LR0x template-haskell-2.17.0.0
    text-1.2.5.0 text-manipulate-0.3.0.0-5kiyRKEHa1r9ST0x4jg7rV
    th-lift-instances-0.1.19-F1RYl1Fwh4LACckpd99dlx time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.15.0-A9lfnG18S4ZIYaUhdODrkP
    uri-encode-1.5.0.7-9nc72bMLlR1ZEVWbsc4zU
    vector-0.12.3.1-JI8sEYS2DW2BwfKSRTijMW

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

